html,
body		{
   margin:0;
   padding:0;
   height:100%;
   background-color:#69BFF3;
}
a:link		{
	color: #FFFFFF;
	text-decoration:none;
}
a:visited	{
	color: #FFFFFF;
	text-decoration:none;
}
a:hover {
	color: #69BFF3;
}

/* layout: container <entire page>, wrapper <'main' content> */
#container 	{
   min-height:100%;
   min-width: 100%;
   position:relative;
       overflow-x: hidden;
}
#banner 	{
   background:#0F7ABB;
   background-image:url(site/grassbkg2.png);
   height:150px;
   <a href="index.html">Main</a> 
}
#banner2	{
	background-image:url(site/bkggreen.png);
	height:50px;
	padding-left:25px;
	line-height:50px; /*vertically centers text*/
	text-align: left;
	color: #FFFFFF; /*text properties start*/
	font-size: large;
	font-weight:bold;/*text properties end*/
}
	
#wrapper {
   padding-bottom:50px;   /* for footer */
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:50px;   /* for footer */
   background:#6cf;
   background-image:url(site/bkggreen.png);
   padding-left:25px;
   line-height:50px; /*vertically centers text*/
   text-align: left;
   color: #FFFFFF; /*text properties start*/
   font-size: large;
   font-weight:bold;/*text properties end*/
}
#table1	{
	border: thin solid #50B5F1;
}

/*content layers begin*/
#main	{
	margin-top: 40px;
	margin-left: 140px;
	margin-bottom: 40px;
	width:850px;
	background-color: #1191DA;
	border:10px;
	border-color:#84D7FF;
	border-style:solid;
	padding-left:0px;
	color: #FFFFFF;
}
#mainindex	{
	margin-top: 20px;
	margin-left: 140px;
	margin-bottom: 0px;
	width:850px;
	background-color: #1191DA;
	border:10px;
	border-color:#84D7FF;
	border-style:solid;
	padding-left:0px;
	color: #FFFFFF;
}
#maindual	{
	margin-top:40px;
	margin-left:140px;
	margin-bottom:0px;
	width:850px;
	background-color: #1191DA;
	border:10px;
	border-color:#84D7FF;
	border-style:solid;
	padding-left:0px;
	color: #FFFFFF;
}
#mainreview		{
	margin-top:0px;
	margin-left:140px;
	margin-bottom::40px;
	width:850px;
	background-color:#F19E67;
	border:10px;
	border-color:#FACE7C;
	border-style:solid;
	padding-left:0px;
	color:#FFFFFF;
}
	
#mainimaglist	{
	margin-top: 40px;
	margin-left: 140px;
	margin-bottom: 40px;
	width:900px;
	background-color: #1191DA;
	border:10px;
	border-color:#84D7FF;
	border-style:solid;
	padding-left:0px;
	color: #FFFFFF;
}
#mainimaglistgenesis	{
	margin-top: 40px;
	margin-left: 140px;
	margin-bottom: 40px;
	width:1100px;
	background-color: #1191DA;
	border:10px;
	border-color:#84D7FF;
	border-style:solid;
	padding-left:0px;
	color: #FFFFFF;
}
#mainimaglistgameboy	{
	margin-top: 40px;
	margin-left: 140px;
	margin-bottom: 40px;
	width:960px;
	background-color: #1191DA;
	border:10px;
	border-color:#84D7FF;
	border-style:solid;
	padding-left:0px;
	color: #FFFFFF;
}
#header	{
	margin-top: 10px;
	margin-left: 210px;
	width: 728px;
	height:90px;
	background-color:#1191DA;
}
#guidemenu	{
	margin-top: 30px;
	margin-left: 0px;
	Width: 150px;
	height:auto;
	position:absolute;
	text-align:right;
}
#footerbanner {
	margin-left:140px;
	width:850px;
	margin-top:-26px;
	height:auto;
}
#footerbanner2 {
	margin-left:140px;
	width:850px;
	margin-top:25px;
	height:auto;
}
/*content layers end*/

/*text styles begin*/
.text 		{
	color: #FFFFFF;
}
.text-bold 	{
	color: #FFFFFF; font-weight:bold; 
}
.text-header	{
	font-size:large;
	font-weight:bold;
	color:#FFFFFF;
}
.text-title 		{
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
}

/*text styles end*/





